div#rewardsPromise {
	width:475px;
	height:555px;
	float:left;
	background-image:url('../img/promise/EC_Rewards_V02.gif');
	background-repeat:no-repeat;
}

div#privacyPromise {
	width:475px;
	height:555px;
	float:right;
	background-image:url('../img/promise/EC_Privacy_V02.gif');
	background-repeat:no-repeat;
}

.promiseContainer {
	padding:50px;
	font-size:9pt;
}

.stampDiv {
	border:0px;
	float:right;
}

div.promiseContainer li {
	padding-bottom:5px;
}